/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-alloy {
  background-image: url(sprite.png);
  background-position: -55px -79px;
  width: 68px;
  height: 29px;
}
.icon-authnet {
  background-image: url(sprite.png);
  background-position: 0px -38px;
  width: 64px;
  height: 41px;
}
.icon-bbb {
  background-image: url(sprite.png);
  background-position: -64px -38px;
  width: 21px;
  height: 36px;
}
.icon-blog {
  background-image: url(sprite.png);
  background-position: -184px -107px;
  width: 32px;
  height: 32px;
}
.icon-chat {
  background-image: url(sprite.png);
  background-position: -32px -175px;
  width: 32px;
  height: 32px;
}
.icon-diagram-icon {
  background-image: url(sprite.png);
  background-position: 0px -116px;
  width: 38px;
  height: 40px;
}
.icon-discover {
  background-image: url(sprite.png);
  background-position: -136px 0px;
  width: 48px;
  height: 32px;
}
.icon-facebook {
  background-image: url(sprite.png);
  background-position: -64px -175px;
  width: 32px;
  height: 32px;
}
.icon-forum {
  background-image: url(sprite.png);
  background-position: -96px -175px;
  width: 32px;
  height: 31px;
}
.icon-mastercard {
  background-image: url(sprite.png);
  background-position: -88px -43px;
  width: 48px;
  height: 32px;
}
.icon-mc {
  background-image: url(sprite.png);
  background-position: -122px -116px;
  width: 47px;
  height: 31px;
}
.icon-mcafee {
  background-image: url(sprite.png);
  background-position: 0px 0px;
  width: 88px;
  height: 38px;
}
.icon-omix-ada {
  background-image: url(sprite.png);
  background-position: -184px 0px;
  width: 36px;
  height: 37px;
}
.icon-paypal-verified {
  background-image: url(sprite.png);
  background-position: -136px -71px;
  width: 39px;
  height: 39px;
}
.icon-paypal {
  background-image: url(sprite.png);
  background-position: 0px -156px;
  width: 68px;
  height: 19px;
}
.icon-rugged-ridge {
  background-image: url(sprite.png);
  background-position: 0px -79px;
  width: 55px;
  height: 37px;
}
.icon-twitter {
  background-image: url(sprite.png);
  background-position: 0px -175px;
  width: 32px;
  height: 32px;
}
.icon-ups {
  background-image: url(sprite.png);
  background-position: -184px -37px;
  width: 31px;
  height: 37px;
}
.icon-uspo {
  background-image: url(sprite.png);
  background-position: -88px 0px;
  width: 48px;
  height: 43px;
}
.icon-vehicle-icon {
  background-image: url(sprite.png);
  background-position: -38px -116px;
  width: 37px;
  height: 40px;
}
.icon-visa {
  background-image: url(sprite.png);
  background-position: -75px -116px;
  width: 47px;
  height: 31px;
}
.icon-world {
  background-image: url(sprite.png);
  background-position: -136px -32px;
  width: 39px;
  height: 39px;
}
.icon-youtube {
  background-image: url(sprite.png);
  background-position: -184px -74px;
  width: 33px;
  height: 33px;
}
